/*====================================================================================
1. START COMMON ONLY CHILD PAGE.
====================================================================================*/
/*---------- START BREADCRUMB ----------*/
.breadcrumb {
  margin-bottom: 10rem;
}
.breadcrumb ul {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  padding: 1.5rem 0;
  border-bottom: 1px solid rgba(75, 63, 44, 0.2);
}
.breadcrumb ul:after {
  position: absolute;
  content: "";
  background: var(--bg-brown);
  width: 5.2rem;
  height: 1px;
  bottom: -1px;
  left: 0;
}
.breadcrumb ul li {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  padding-right: 3.5rem;
  font-size: 1.4rem;
  font-weight: 500;
  line-height: 1.6;
}
.breadcrumb ul li:not(:last-child) {
  color: #afaba2;
}
.breadcrumb ul li:after {
  position: absolute;
  content: "";
  top: 2px;
  bottom: 0;
  right: 1rem;
  margin: auto;
  width: 13px;
  height: 2px;
  display: inline-block;
  background: #afaba2;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
.breadcrumb ul li:last-child {
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  line-clamp: 1;
  -webkit-box-orient: vertical;
  padding-right: 0;
}
.breadcrumb ul li:last-child:after {
  content: none;
}
.breadcrumb ul li:nth-child(2) {
  white-space: nowrap;
}
.breadcrumb ul li a {
  line-height: 1.2;
  color: #afaba2;
  text-decoration: none;
}
@media only screen and (max-width: 767px) {
  .breadcrumb {
    display: none;
  }
}

.main-mv {
  background: url(../images/common_img/bg_header.webp) no-repeat center center;
  background-size: cover;
}
.main-mv__inner {
  position: relative;
}
@media only screen and (min-width: 768px) {
  .main-mv__inner {
    height: 52rem;
    padding: 21.2rem 0 0 7.3rem;
  }
}
@media only screen and (max-width: 767px) {
  .main-mv__inner {
    height: 35rem;
    padding: 8rem 1.5rem 0;
  }
}
.main-mv__ttl {
  margin: 0 0 1.6rem;
}
.main-mv__ttl span {
  display: block;
  font-weight: 300;
  font-family: var(--font-notoserif);
}
.main-mv__ttl span.en {
  letter-spacing: 0.05em;
}
@media only screen and (min-width: 768px) {
  .main-mv__ttl span.en {
    font-size: 1.6rem;
    margin-bottom: 1rem;
  }
}
@media only screen and (max-width: 767px) {
  .main-mv__ttl span.en {
    font-size: 1.4rem;
    margin-bottom: 0.5rem;
  }
}
.main-mv__ttl span.jp {
  letter-spacing: 0.1em;
}
@media only screen and (min-width: 768px) {
  .main-mv__ttl span.jp {
    font-size: 2.6rem;
  }
}
@media only screen and (max-width: 767px) {
  .main-mv__ttl span.jp {
    font-size: 1.8rem;
  }
}
.main-mv__txt {
  font-weight: 300;
  font-family: var(--font-notoserif);
  margin: 0;
  letter-spacing: 0.1em;
}
@media only screen and (min-width: 768px) {
  .main-mv__txt {
    font-size: 3.6rem;
  }
}
@media only screen and (max-width: 767px) {
  .main-mv__txt {
    font-size: 2.2rem;
  }
}

.p-naturepow .main-mv__img {
  position: absolute;
  bottom: 0.2rem;
}
@media only screen and (min-width: 768px) {
  .p-naturepow .main-mv__img {
    width: 66.8rem;
    right: -7.8rem;
  }
}
@media only screen and (max-width: 767px) {
  .p-naturepow .main-mv__img {
    width: 30rem;
    right: -6rem;
  }
}
@media only screen and (min-width: 768px) {
  .p-naturepow .s-naturepow01 {
    margin-top: 12.3rem;
  }
}
@media only screen and (max-width: 767px) {
  .p-naturepow .s-naturepow01 {
    margin-top: 4rem;
  }
}
@media only screen and (min-width: 768px) {
  .p-naturepow .s-naturepow01__list {
    margin-top: 6.5rem;
  }
}
.p-naturepow .s-naturepow01 .item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
@media only screen and (min-width: 768px) {
  .p-naturepow .s-naturepow01 .item:nth-child(2) {
    margin: 6.1rem 0 9.7rem;
  }
  .p-naturepow .s-naturepow01 .item:nth-child(2) img {
    width: 39.6rem;
    -webkit-box-ordinal-group: 3;
    -ms-flex-order: 2;
    order: 2;
  }
  .p-naturepow .s-naturepow01 .item:nth-child(2) .item_ct {
    -webkit-box-ordinal-group: 2;
    -ms-flex-order: 1;
    order: 1;
    padding-right: 4.2rem;
    padding-left: 0;
    padding-top: 11.9rem;
  }
  .p-naturepow .s-naturepow01 .item:nth-child(3) .item_ct {
    padding-top: 9rem;
  }
}
@media only screen and (max-width: 767px) {
  .p-naturepow .s-naturepow01 .item {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    gap: 2rem;
    margin-bottom: 4rem;
  }
  .p-naturepow .s-naturepow01 .item:last-child {
    margin-bottom: 0;
  }
}
@media only screen and (min-width: 768px) {
  .p-naturepow .s-naturepow01 .item img {
    width: 44.5rem;
    -ms-flex-negative: 0;
    flex-shrink: 0;
    -webkit-box-ordinal-group: 2;
    -ms-flex-order: 1;
    order: 1;
  }
}
@media only screen and (max-width: 767px) {
  .p-naturepow .s-naturepow01 .item img {
    width: 22rem;
    margin: auto;
  }
}
@media only screen and (min-width: 768px) {
  .p-naturepow .s-naturepow01 .item .item_ct {
    -webkit-box-ordinal-group: 3;
    -ms-flex-order: 2;
    order: 2;
    padding-left: 7.5rem;
    padding-top: 10.5rem;
  }
}
.p-naturepow .s-naturepow01 .item .item_ct p {
  margin: 0;
}
.p-naturepow .s-naturepow01 .item .ttl {
  color: var(--co-accent);
}
@media only screen and (min-width: 768px) {
  .p-naturepow .s-naturepow01 .item .ttl {
    margin: 0 0 1.8rem;
  }
}
@media only screen and (max-width: 767px) {
  .p-naturepow .s-naturepow01 .item .ttl {
    margin: 0 0 1rem;
  }
}
.p-naturepow .s-naturepow01 .item .ttl span {
  display: block;
}
.p-naturepow .s-naturepow01 .item .ttl .point {
  font-family: var(--font-jost);
  font-weight: 500;
  position: relative;
  letter-spacing: 0.05em;
}
@media only screen and (min-width: 768px) {
  .p-naturepow .s-naturepow01 .item .ttl .point {
    font-size: 1.6rem;
    padding-left: 10.3rem;
  }
}
@media only screen and (max-width: 767px) {
  .p-naturepow .s-naturepow01 .item .ttl .point {
    font-size: 1.4rem;
    padding-left: 3rem;
  }
}
.p-naturepow .s-naturepow01 .item .ttl .point:before {
  content: "";
  height: 0.1rem;
  background: var(--co-accent);
  position: absolute;
  left: 0;
}
@media only screen and (min-width: 768px) {
  .p-naturepow .s-naturepow01 .item .ttl .point:before {
    width: 8rem;
    top: 1.3rem;
  }
}
@media only screen and (max-width: 767px) {
  .p-naturepow .s-naturepow01 .item .ttl .point:before {
    width: 2rem;
    top: 1.1rem;
  }
}
.p-naturepow .s-naturepow01 .item .ttl .jp {
  font-weight: 500;
  letter-spacing: 0.05em;
}
@media only screen and (min-width: 768px) {
  .p-naturepow .s-naturepow01 .item .ttl .jp {
    font-size: 3rem;
    line-height: 2.1666666667;
    margin: 1.9rem 0 0;
  }
}
@media only screen and (max-width: 767px) {
  .p-naturepow .s-naturepow01 .item .ttl .jp {
    font-size: 2rem;
    margin: 0;
  }
}
.p-naturepow .s-naturepow02 {
  background: url(../images/bg1.png) no-repeat center center;
  /* background: url(../naturepeau/images/bg1.png) no-repeat center center; */
  background-size: cover;
}
@media only screen and (min-width: 768px) {
  .p-naturepow .s-naturepow02 {
    padding: 11.2rem 0 12.3rem;
    margin-top: 17.9rem;
  }
}
@media only screen and (max-width: 767px) {
  .p-naturepow .s-naturepow02 {
    padding: 4rem 0;
    margin-top: 4rem;
  }
}
.p-naturepow .s-naturepow02_list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}
@media only screen and (min-width: 768px) {
  .p-naturepow .s-naturepow02_list {
    margin-top: 5.1rem;
    gap: 3rem;
  }
}
@media only screen and (max-width: 767px) {
  .p-naturepow .s-naturepow02_list {
    gap: 2rem;
  }
}
.p-naturepow .s-naturepow02 .item {
  background: #fff;
  border-radius: 0.5rem;
  text-decoration: none;
}
@media only screen and (min-width: 768px) {
  .p-naturepow .s-naturepow02 .item {
    padding: 3.7rem 4.5rem 0;
    width: calc(50% - 1.5rem);
  }
  .p-naturepow .s-naturepow02 .item:hover .btn-view .icon {
    background: -webkit-gradient(linear, left top, right top, from(#7894cc), to(#334b8a));
    background: linear-gradient(90deg, #7894cc 0%, #334b8a 100%);
  }
  .p-naturepow .s-naturepow02 .item:hover .btn-view .icon:after {
    border-left: 0.5rem solid #fff;
  }
  .p-naturepow .s-naturepow02 .item:nth-child(2n) .item_flx figure {
    width: 17rem;
  }
  .p-naturepow .s-naturepow02 .item:nth-child(2n) .item_flx .ct {
    padding-left: 1.6rem;
  }
  .p-naturepow .s-naturepow02 .item:last-child .ct {
    margin-top: -0.8rem;
    padding-bottom: 4.4rem;
  }
  .p-naturepow .s-naturepow02 .item:last-child .btn-view {
    margin-top: 3rem;
  }
}
@media only screen and (max-width: 767px) {
  .p-naturepow .s-naturepow02 .item {
    width: 100%;
    padding: 2rem;
  }
}
@media only screen and (min-width: 768px) {
  .p-naturepow .s-naturepow02 .item .ttl {
    margin: 0 0 0.7rem;
  }
}
@media only screen and (max-width: 767px) {
  .p-naturepow .s-naturepow02 .item .ttl {
    margin: 0 0 0.5rem;
  }
}
.p-naturepow .s-naturepow02 .item .ttl span {
  display: block;
}
.p-naturepow .s-naturepow02 .item .ttl span.jp {
  color: var(--co-accent);
  font-weight: 500;
  margin: 0;
  letter-spacing: 0.05em;
}
@media only screen and (min-width: 768px) {
  .p-naturepow .s-naturepow02 .item .ttl span.jp {
    font-size: 3rem;
  }
}
@media only screen and (max-width: 767px) {
  .p-naturepow .s-naturepow02 .item .ttl span.jp {
    font-size: 2rem;
  }
}
.p-naturepow .s-naturepow02 .item .ttl span.en {
  color: var(--co-gray);
  font-weight: 400;
  letter-spacing: 0.05em;
  font-family: var(--font-jost);
}
@media only screen and (min-width: 768px) {
  .p-naturepow .s-naturepow02 .item .ttl span.en {
    font-size: 1.8rem;
    margin-top: 0.5rem;
  }
}
@media only screen and (max-width: 767px) {
  .p-naturepow .s-naturepow02 .item .ttl span.en {
    font-size: 1.4rem;
    margin-top: 0.3rem;
  }
}
.p-naturepow .s-naturepow02 .item_flx {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.p-naturepow .s-naturepow02 .item_flx figure {
  -ms-flex-negative: 0;
  flex-shrink: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
  -ms-flex-pack: end;
  justify-content: flex-end;
}
@media only screen and (min-width: 768px) {
  .p-naturepow .s-naturepow02 .item_flx figure {
    width: 15.1rem;
    -webkit-box-align: end;
    -ms-flex-align: end;
    align-items: flex-end;
  }
}
@media only screen and (max-width: 767px) {
  .p-naturepow .s-naturepow02 .item_flx figure {
    width: 7rem;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
  }
}
.p-naturepow .s-naturepow02 .item_flx figure img {
  width: auto;
  max-width: none;
}
@media only screen and (min-width: 768px) {
  .p-naturepow .s-naturepow02 .item_flx figure img {
    height: 21.3rem;
  }
}
@media only screen and (max-width: 767px) {
  .p-naturepow .s-naturepow02 .item_flx figure img {
    width: 100%;
  }
}
.p-naturepow .s-naturepow02 .item_flx .ct {
  width: 100%;
}
@media only screen and (min-width: 768px) {
  .p-naturepow .s-naturepow02 .item_flx .ct {
    padding-left: 1.2rem;
    padding-bottom: 4.5rem;
  }
}
@media only screen and (max-width: 767px) {
  .p-naturepow .s-naturepow02 .item_flx .ct {
    padding-left: 2rem;
  }
}
.p-naturepow .s-naturepow02 .item_flx .ct h4 {
  font-weight: 500;
  line-height: 1.6;
  letter-spacing: 0.05em;
}
@media only screen and (min-width: 768px) {
  .p-naturepow .s-naturepow02 .item_flx .ct h4 {
    font-size: 2rem;
    margin: 0 0 1.1rem;
  }
}
@media only screen and (max-width: 767px) {
  .p-naturepow .s-naturepow02 .item_flx .ct h4 {
    font-size: 1.8rem;
    margin: 0 0 0.5rem;
  }
}
.p-naturepow .s-naturepow02 .item_flx .ct p {
  margin: 0;
}
.p-naturepow .s-naturepow02 .item_flx .btn-view {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
  -ms-flex-pack: end;
  justify-content: flex-end;
}
@media only screen and (min-width: 768px) {
  .p-naturepow .s-naturepow02 .item_flx .btn-view {
    margin-top: 5.1rem;
  }
}
@media only screen and (max-width: 767px) {
  .p-naturepow .s-naturepow02 .item_flx .btn-view {
    margin-top: 1rem;
  }
}
.p-naturepow .s-naturepow02 .item_flx .btn-view a,
.p-naturepow .s-naturepow02 .item_flx .btn-view p {
  font-family: var(--font-jost);
}
@media only screen and (min-width: 768px) {
  .p-naturepow .s-naturepow02 .item_flx .btn-view a,
  .p-naturepow .s-naturepow02 .item_flx .btn-view p {
    font-size: 1.6rem;
  }
}
@media only screen and (max-width: 767px) {
  .p-naturepow .s-naturepow02 .item_flx .btn-view a,
  .p-naturepow .s-naturepow02 .item_flx .btn-view p {
    font-size: 1.4rem;
  }
}
.p-naturepow .s-naturepow02 .item .btn-view .icon:after {
  -webkit-transform: translate(-50%, -50%) rotate(90deg);
  transform: translate(-50%, -50%) rotate(90deg);
}
@media only screen and (min-width: 768px) {
  .p-naturepow .s-naturepow03 {
    padding: 11.1rem 0 0;
  }
}
@media only screen and (max-width: 767px) {
  .p-naturepow .s-naturepow03 {
    padding: 4rem 0 0;
  }
}
.p-naturepow .s-naturepow03 .txt {
  text-align: center;
}
@media only screen and (min-width: 768px) {
  .p-naturepow .s-naturepow03 .txt {
    margin: 2.8rem 0 0;
  }
}
@media only screen and (max-width: 767px) {
  .p-naturepow .s-naturepow03 .txt {
    margin: 0;
  }
}
.p-naturepow .s-naturepow03_list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}
@media only screen and (min-width: 768px) {
  .p-naturepow .s-naturepow03_list {
    gap: 3.2rem;
    margin-top: 5.7rem;
  }
}
@media only screen and (max-width: 767px) {
  .p-naturepow .s-naturepow03_list {
    gap: 1rem;
    margin-top: 3rem;
  }
}
.p-naturepow .s-naturepow03_list .item {
  border: 0.1rem solid #b2b2b2;
  text-decoration: none;
  border-radius: 0.5rem;
  overflow: hidden;
}
@media only screen and (min-width: 768px) {
  .p-naturepow .s-naturepow03_list .item {
    width: calc(25% - 2.4rem);
  }
  .p-naturepow .s-naturepow03_list .item.item_note .btn-view {
    margin-top: 0.9rem !important;
  }
  .p-naturepow .s-naturepow03_list .item:hover figure img {
    -webkit-transform: scale(1.2);
    transform: scale(1.2);
  }
  .p-naturepow .s-naturepow03_list .item:hover .btn-view p .icon {
    background: -webkit-gradient(linear, left top, right top, from(#7894cc), to(#334b8a));
    background: linear-gradient(90deg, #7894cc 0%, #334b8a 100%);
  }
  .p-naturepow .s-naturepow03_list .item:hover .btn-view p .icon:after {
    border-left: 0.5rem solid #fff;
  }
}
@media only screen and (max-width: 767px) {
  .p-naturepow .s-naturepow03_list .item {
    width: calc(50% - 0.5rem);
  }
}
.p-naturepow .s-naturepow03_list .item figure {
  width: 100%;
  position: relative;
  overflow: hidden;
}
@media only screen and (min-width: 768px) {
  .p-naturepow .s-naturepow03_list .item figure {
    height: 18.5rem;
  }
}
@media only screen and (max-width: 767px) {
  .p-naturepow .s-naturepow03_list .item figure {
    height: 12rem;
  }
}
.p-naturepow .s-naturepow03_list .item figure img {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  -o-object-position: center center;
  object-position: center center;
  display: block;
  -webkit-transition: 0.6s all;
  transition: 0.6s all;
}
@media only screen and (min-width: 768px) {
  .p-naturepow .s-naturepow03_list .item .ct {
    padding: 1.8rem 2.3rem 2.9rem;
  }
}
@media only screen and (max-width: 767px) {
  .p-naturepow .s-naturepow03_list .item .ct {
    padding: 1rem;
  }
}
.p-naturepow .s-naturepow03_list .item .ct .tt {
  color: var(--co-accent);
  font-weight: 500;
  letter-spacing: 0.05em;
  margin: 0;
}
@media only screen and (min-width: 768px) {
  .p-naturepow .s-naturepow03_list .item .ct .tt {
    font-size: 1.8rem;
  }
}
@media only screen and (max-width: 767px) {
  .p-naturepow .s-naturepow03_list .item .ct .tt {
    font-size: 1.4rem;
  }
}
@media only screen and (min-width: 768px) {
  .p-naturepow .s-naturepow03_list .item .ct .tag {
    margin: 0.4rem 0 0;
  }
}
@media only screen and (max-width: 767px) {
  .p-naturepow .s-naturepow03_list .item .ct .tag {
    margin: 0.2rem 0 0;
    font-size: 1.2rem;
  }
}
.p-naturepow .s-naturepow03_list .item .ct .btn-view {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
  -ms-flex-pack: end;
  justify-content: flex-end;
}
@media only screen and (min-width: 768px) {
  .p-naturepow .s-naturepow03_list .item .ct .btn-view {
    margin-top: 3.8rem;
  }
}
@media only screen and (max-width: 767px) {
  .p-naturepow .s-naturepow03_list .item .ct .btn-view {
    margin-top: 0.5rem;
  }
}
@media only screen and (min-width: 768px) {
  .p-naturepow .s-naturepow03_list .item .ct .btn-view p,
  .p-naturepow .s-naturepow03_list .item .ct .btn-view a {
    font-size: 1.6rem;
  }
}
@media only screen and (max-width: 767px) {
  .p-naturepow .s-naturepow03_list .item .ct .btn-view p,
  .p-naturepow .s-naturepow03_list .item .ct .btn-view a {
    font-size: 1.4rem;
  }
}
@media only screen and (min-width: 768px) {
  .p-naturepow .s-naturepow04 {
    padding-top: 11rem;
    margin-bottom: 15rem;
  }
}
@media only screen and (max-width: 767px) {
  .p-naturepow .s-naturepow04 {
    padding-top: 4rem;
    margin-bottom: 4rem;
  }
}
.p-naturepow .s-naturepow04_list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
@media only screen and (min-width: 768px) {
  .p-naturepow .s-naturepow04_list {
    gap: 2.5rem;
    margin-top: 13.2rem;
  }
}
@media only screen and (max-width: 767px) {
  .p-naturepow .s-naturepow04_list {
    margin-top: 6rem;
    gap: 6rem 1rem;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
}
.p-naturepow .s-naturepow04 .item {
  background: #f4f6f8;
  border-radius: 0.5rem;
  position: relative;
}
@media only screen and (min-width: 768px) {
  .p-naturepow .s-naturepow04 .item {
    width: calc(25% - 1.875rem);
    padding: 5.6rem 2rem 2.5rem;
  }
}
@media only screen and (max-width: 767px) {
  .p-naturepow .s-naturepow04 .item {
    width: calc(50% - 0.5rem);
    padding: 4rem 1rem 2rem;
  }
}
.p-naturepow .s-naturepow04 .item:last-child:after {
  content: none;
}
@media only screen and (min-width: 768px) {
  .p-naturepow .s-naturepow04 .item:after {
    content: "";
    width: 15.5rem;
    height: 1.4rem;
    background-image: url("data:image/svg+xml,%3Csvg width='155' height='14' viewBox='0 0 155 14' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M147.813 13.1248L145.735 11.0831L148.797 8.02065L0 7.71541L0 4.76707L148.797 5.10398L145.771 2.04148L147.849 -0.0001854L154.375 6.56231L147.813 13.1248Z' fill='url(%23paint0_linear_106_539)'/%3E%3Cdefs%3E%3ClinearGradient id='paint0_linear_106_539' x1='18' y1='7.20948' x2='112' y2='7.20948' gradientUnits='userSpaceOnUse'%3E%3Cstop stop-color='%236DDAF5'/%3E%3Cstop offset='1' stop-color='%23021D89'/%3E%3C/linearGradient%3E%3C/defs%3E%3C/svg%3E");
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
    position: absolute;
    top: -3.5rem;
    left: 15.9rem;
  }
}
@media only screen and (max-width: 767px) {
  .p-naturepow .s-naturepow04 .item:after {
    display: none;
  }
}
.p-naturepow .s-naturepow04 .item .step {
  /* background: url(../naturepeau/images/cicle.png) no-repeat center center; */
  background: url(../images/cicle.png) no-repeat center center;
  background-size: 100%;
  text-align: center;
  position: absolute;
  left: 50%;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
  z-index: 9;
}
@media only screen and (min-width: 768px) {
  .p-naturepow .s-naturepow04 .item .step {
    width: 13.5rem;
    height: 13.5rem;
    top: -8.5rem;
    padding: 4.2rem 0 0;
  }
}
@media only screen and (max-width: 767px) {
  .p-naturepow .s-naturepow04 .item .step {
    width: 8rem;
    height: 8rem;
    top: -4rem;
    padding-top: 2.5rem;
  }
}
.p-naturepow .s-naturepow04 .item .step .txt {
  display: block;
  font-family: var(--font-jost);
  font-weight: 400;
  line-height: 1.0666666667;
  letter-spacing: 0.1em;
  color: var(--co-accent);
}
@media only screen and (min-width: 768px) {
  .p-naturepow .s-naturepow04 .item .step .txt {
    font-size: 1.5rem;
  }
}
@media only screen and (max-width: 767px) {
  .p-naturepow .s-naturepow04 .item .step .txt {
    font-size: 1.2rem;
  }
}
.p-naturepow .s-naturepow04 .item .step p {
  font-weight: 700;
  color: var(--co-accent);
  line-height: 1;
}
@media only screen and (min-width: 768px) {
  .p-naturepow .s-naturepow04 .item .step p {
    font-size: 1.6rem;
    margin: 0.7rem 0 0;
  }
}
@media only screen and (max-width: 767px) {
  .p-naturepow .s-naturepow04 .item .step p {
    font-size: 1.4rem;
    margin: 0.1rem 0 0;
  }
}
@media only screen and (min-width: 768px) {
  .p-naturepow .s-naturepow04 .item .step p span {
    font-size: 2rem;
  }
}
@media only screen and (max-width: 767px) {
  .p-naturepow .s-naturepow04 .item .step p span {
    font-size: 1.6rem;
  }
}
.p-naturepow .s-naturepow04 .item .ttl {
  font-weight: 500;
  color: var(--co-accent);
  text-align: center;
}
@media only screen and (min-width: 768px) {
  .p-naturepow .s-naturepow04 .item .ttl {
    font-size: 1.8rem;
    margin: 0 0 2.5rem;
  }
}
@media only screen and (max-width: 767px) {
  .p-naturepow .s-naturepow04 .item .ttl {
    font-size: 1.4rem;
    margin: 0 0 1.2rem;
  }
}
.p-naturepow .s-naturepow04 .item .point {
  width: 5.5rem;
  height: 2rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  border-radius: 0.2rem;
  background: var(--co-main);
  font-family: var(--font-jost);
  color: #fff;
  text-decoration: none;
  position: relative;
}
@media only screen and (min-width: 768px) {
  .p-naturepow .s-naturepow04 .item .point {
    font-size: 1.3rem;
    margin-top: 2.4rem;
  }
}
@media only screen and (max-width: 767px) {
  .p-naturepow .s-naturepow04 .item .point {
    font-size: 1.2rem;
    margin-top: 1.5rem;
  }
}
.p-naturepow .s-naturepow04 .item .point:after {
  content: "";
  width: 0;
  height: 0;
  border-left: 0.3rem solid transparent;
  border-right: 0.3rem solid transparent;
  border-top: 0.8rem solid var(--co-main);
  position: absolute;
  left: 0.7rem;
  bottom: -0.6rem;
  z-index: 9;
}
.p-naturepow .s-naturepow04 .item .text {
  margin: 0.9rem 0 0;
  letter-spacing: 0;
  line-height: 1.5;
}
.p-naturepow .s-naturepow04 .item dl {
  margin: 0.4rem 0 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.p-naturepow .s-naturepow04 .item dl.dblock {
  display: block;
}
.p-naturepow .s-naturepow04 .item dl dt {
  /* width: 11.3rem;
  -ms-flex-negative: 0;
  flex-shrink: 0; */
}
.p-naturepow .s-naturepow04 .item dl dd {
  padding: 0;
  margin: 0;
}
.p-naturepow .s-naturepow04_banner {
  /* background: url(../naturepeau/images/bg2.png) no-repeat center center; */
  background: url(../images/bg2.png) no-repeat center center;
  background-size: cover;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  border-radius: 0.5rem;
}
@media only screen and (min-width: 768px) {
  .p-naturepow .s-naturepow04_banner {
    padding: 6rem 6rem 4.1rem;
    margin-top: 9.8rem;
  }
}
@media only screen and (max-width: 767px) {
  .p-naturepow .s-naturepow04_banner {
    padding: 2rem 1.5rem;
    margin-top: 4rem;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    gap: 1.5rem;
  }
}
@media only screen and (min-width: 768px) {
  .p-naturepow .s-naturepow04_banner figure {
    width: 34.5rem;
    -ms-flex-negative: 0;
    flex-shrink: 0;
  }
}
@media only screen and (max-width: 767px) {
  .p-naturepow .s-naturepow04_banner figure {
    width: 100%;
  }
}
.p-naturepow .s-naturepow04_banner figure img {
  width: 100%;
}
.p-naturepow .s-naturepow04_banner figure p {
  color: var(--co-accent);
  text-align: center;
}
@media only screen and (min-width: 768px) {
  .p-naturepow .s-naturepow04_banner figure p {
    margin: 1.3rem 0 0;
  }
}
@media only screen and (max-width: 767px) {
  .p-naturepow .s-naturepow04_banner figure p {
    margin: 1rem 0 0;
    font-size: 1.3rem;
  }
}
.p-naturepow .s-naturepow04_banner .ct {
  width: 100%;
}
@media only screen and (min-width: 768px) {
  .p-naturepow .s-naturepow04_banner .ct {
    padding-left: 5rem;
  }
}
.p-naturepow .s-naturepow04_banner .ct .ttl {
  font-family: var(--font-notoserif);
  font-weight: 300;
  letter-spacing: 0.1em;
}
@media only screen and (min-width: 768px) {
  .p-naturepow .s-naturepow04_banner .ct .ttl {
    line-height: 1.6666666667;
    font-size: 3.6rem;
    margin: 0.9rem 0 3rem;
  }
}
@media only screen and (max-width: 767px) {
  .p-naturepow .s-naturepow04_banner .ct .ttl {
    font-size: 2.2rem;
    margin: 0 0 0.5rem;
  }
}
.p-naturepow .s-naturepow04_banner .ct p {
  margin: 0;
}
